(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaRYU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAGBGIgHgCIAAgmQAAgjgWgWQgVgVgqgFQgWgLAWgLQBVgFA4AgQArAQAAAVQAAAOgQAFQgQAGAAAqIAAAUQgXAAglgGg");
	this.shape.setTransform(53.8,28.2);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgBg3QAAglgWgVQgVgVgqgGQgWgKAWgLQBVgFA4AgQArAPAAAWQAAAQgQAFQgQAFAAArIAAC6QgvAFgUAAIAAjag");
	this.shape_1.setTransform(53.8,36.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgBDMIAAliQAAglgWgWQgVgVgqgFQgWgLAWgLQBVgFA4AgQArAQAAAVQAAAQgQAFQgQAGAAAqIAAFsQgrANgeAFIAGg2g");
	this.shape_2.setTransform(53.8,46.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AACEfQgTggAFgQIALhaIAAliQAAglgWgWQgVgVgqgFQgWgLAWgLQBVgFA4AgQArAQAAAVQAAAQgQAFQgQAGAAAqIAAGXQAFBVglAAQgQAAgQgag");
	this.shape_3.setTransform(53.8,51.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AjFE1QgWggAGgQIAKhaIAAliQAAglgVgVQgVgVgrgGQgVgKAVgLQBVgFA7AgQAqAPAAAWQAAAQgQAFQgQAFAAArIAAGXQAGBVgmAAQgQAAgPgbgAC3jCIAAgfQgFgrgQgVQgQgVg1gGQgLgKAQgGQBVgKBFAgQAwAVAAAQQAAAagwAbIAAAeIhFgEg");
	this.shape_4.setTransform(74,49.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AjFE1QgWggAGgQIAKhaIAAliQAAglgVgVQgVgVgrgGQgVgKAVgLQBVgFA7AgQAqAPAAAWQAAAQgQAFQgQAFAAArIAAGXQAGBVgmAAQgQAAgPgbgAC3CFIAAlmQgFgrgQgVQgQgVg1gGQgLgKAQgGQBVgKBFAgQAwAVAAAQQAAAagwAbIAAFoIhFgHg");
	this.shape_5.setTransform(74,49.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("ACgGMQgWgUgYgSQBHh7gCiaIAAlyQgFgrgQgVQgQgVg1gGQgLgKAQgGQBVgKBFAgQAwAVAAAQQAAAagwAbIAAFtQACC2haCIIgEgDgAjFD1QgWggAGgQIAKhaIAAliQAAglgVgVQgVgVgrgGQgVgKAVgLQBVgFA7AgQAqAPAAAWQAAAQgQAFQgQAFAAArIAAGXQAGBVgmAAQgQAAgPgbg");
	this.shape_6.setTransform(74,56.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ah+HdQE5i7gElAIAAl0QgFgqgQgWQgQgVg1gFQgLgLAQgFQBVgLBFAgQAwAVAAAQQAAAbgwAbIAAFuQAEFmliC4IgcgjgAjFCFQgWggAGgQIAKhYIAAlkQAAglgVgWQgVgVgrgFQgVgLAVgLQBVgFA7AgQAqAQAAAVQAAAQgQAFQgQAGAAAqIAAGXQAGBVgmAAQgQAAgPgag");
	this.shape_7.setTransform(74,67.3);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AkiIHQHhi/gEmNIAAl0QgGgqgQgWQgQgVg1gFQgLgLARgFQBVgLBFAgQAvAVAAAQQAAAbgvAbIAAFuQAEG8ogCwQghgLAbgVgAjCBeQgVggAFgQIALhYIAAlkQAAglgWgWQgVgVgqgFQgWgLAWgLQBVgFA6AgQArAQAAAVQAAAQgRAFQgPAGAAAqIAAGXQAFBVglAAQgQAAgQgag");
	this.shape_8.setTransform(73.6,71.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},5).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_8}]},24).wait(1));

	// Layer 3
	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AgEAfQgegeAAgkQAAgVARAQQAKAeAqAHIgQAkIgHAPIgQgRg");
	this.shape_9.setTransform(151.2,67.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("Ag7ASQgegbAAgnQAAgVARARQANAmBGAAQAdAAAsgCIAGAaQAAAEgBALQgnAHgeAHQgNAWgLAAQgMAAgrgrg");
	this.shape_10.setTransform(156.6,68.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AiLASQgegbAAgnQAAgVARARQANAmBIAAQBFAACdgOIAIAQQACAFABAIQiUAShQAUQgNAWgNAAQgMAAgrgrg");
	this.shape_11.setTransform(164.7,68.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AjSASQgegbAAgnQABgVARARQANAmBHAAQBlAAEUgdQACAKAAAMIgBAIQj8AXh1AdQgNAWgNAAQgMAAgrgrg");
	this.shape_12.setTransform(171.7,68.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("ACvBNQAIg3AGgzQkCAah2AbQgNAWgNAAQgMAAgrgrQgegbAAgnQAAgVARARQANAmBIAAQBmAAEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAIgTBgQgogCgOgOg");
	this.shape_13.setTransform(177.6,69.9);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("ACbCVQAUh/AOhvQkCAah2AdQgNAWgNAAQgMAAgrgrQgegdAAgnQAAgVARARQANAmBIAAQBmAAEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAIgrDSQgMAGgGAAQgPAAgRgEg");
	this.shape_14.setTransform(177.6,75.9);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("ACNDAIAAgMIABgBQAeiqARiOQkCAZh2AeQgNAVgNAAQgMAAgrgqQgegeAAgmQAAgVARAQQANAnBIAAQBmAAEXgeQAQgRAJgRIBEArQAVAQAAANQAAARgzAAIg6EaQgCADABAFIgHAHQgPAJgKAAQgLAAgFgGg");
	this.shape_15.setTransform(177.6,80.3);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AlGDaQghgmgBgmQAAgWARARQAHAfA3AIQgKATgUAjIgCACIgNgOgADKCfIAAgNIABgBQAeioARiQQkBAah3AdQgNAVgNABQgMAAgrgrQgegeAAgmQABgVARAQQANAnBHAAQBnAAEXgdQAQgSAJgRIBDArQAWARAAAMQAAARgzAAIg7EaQgBADAAAGIgGAGQgQAJgJAAQgMAAgFgFg");
	this.shape_16.setTransform(171.4,83.7);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAIAegBIAAADIgFAnIgBARIgYAGQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_17.setTransform(171.4,85.4);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQAyAACagNIgBAIIgEAfQhrAOhcAYQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_18.setTransform(171.4,85.4);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQBJAAEtgcIgCAmQjRANijApQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_19.setTransform(171.4,85.4);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKIAgAAQgCATAAAUQkpAFjXA2QgSAVgQAAQgSAAgqgug");
	this.shape_20.setTransform(171.4,85.4);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AlpDKQgignAAgmQAAgVARARQAIAqBnAAQBQAAFjgiQAeioARiQQkCAZh2AeQgNAVgNAAQgMAAgrgqQgegeAAgmQAAgWARARQANAnBIAAQBmgBEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAQgdCVgeCKQBiAABIgNIAFgDQAGAQAAANQAAAGgGAVIgjgBQlwgFj+BAQgSAVgRAAQgRAAgqgug");
	this.shape_21.setTransform(175,85.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AmmDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKQBjAABHgNIAfgVQAlARAqAaQAXAMAAAVQAAASgjgFQgugNhRgDQlxgFj+BAQgSAVgQAAQgSAAgqgug");
	this.shape_22.setTransform(181,85.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},19).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},5).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).wait(1));

	// Layer 2
	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#666666").s().p("AmmDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKQBjAABHgNIAfgVQAlARAqAaQAXAMAAAVQAAASgjgFQgugNhRgDQlxgFj+BAQgSAVgQAAQgSAAgqgug");
	this.shape_23.setTransform(181,85.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_23}]}).to({state:[{t:this.shape_23}]},19).to({state:[{t:this.shape_23}]},19).wait(1));

	// Layer 2
	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#666666").s().p("AkiIHQHhi/gEmNIAAl0QgGgqgQgWQgQgVg1gFQgLgLARgFQBVgLBFAgQAvAVAAAQQAAAbgvAbIAAFuQAEG8ogCwQghgLAbgVgAjCBeQgVggAFgQIALhYIAAlkQAAglgWgWQgVgVgqgFQgWgLAWgLQBVgFA6AgQArAQAAAVQAAAQgRAFQgPAGAAAqIAAGXQAFBVglAAQgQAAgQgag");
	this.shape_24.setTransform(73.6,71.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_24}]}).to({state:[{t:this.shape_24}]},38).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(43.3,16.1,183.4,110.3);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;